.treatment-wrapper.inner-treatment-wrap {
    gap: 35px 13px;
    margin-top: 0;
}
.technologiespg .inpage{padding: 80px 0 40px;}
.inner-treatment-wrap .treat-overlay .head-xs{
    color: var(--primary-color);
    margin-bottom: 0;
    min-height: 55px;
}
.inner-treatment-wrap .treatbox{border-radius: 0;}
.inner-treatment-wrap .treatbox .image-block{border-radius: 4px;overflow: hidden;}

.inner-treatment-wrap .treat-overlay{
    position: relative;
    left:0;
    padding: 25px 0 0 0;
}
.inner-treatment-wrap.treatment-wrapper .treatbox:before{
    content: none;
}
.inner-treatment-wrap.treatment-wrapper .treatbox .treat-overlay .icon{
    position: absolute;
    bottom: 0;
    left:0;
    transform: translate(10px, 38px);
    opacity: 0;
}

/* technologies detail */
.more-information-wrap{
    padding: 50px;
    margin-top: 80px;
}
.infobox{
    padding: 22px 30px;
    border-radius: 4px;
}
.more-information-wrap .infobox:not(:last-child){
    margin-bottom: 20px;
}
.infobox .head-xs{
    margin-bottom: 10px;
    line-height: 24px;
}

.dentistry-wrap{
    margin-top: 100px;
}
.inner-treatment-wrap .column{
    display: flex;
     flex-wrap: wrap; 
}
.inner-treatment-wrap .image-block{
    min-height: auto;
    border: 1px solid transparent;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
}
.inner-treatment-wrap .image-block > img{
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
}
.technologiespg .inpage .container + .wrapper {
	margin: 80px 0;
}

/* START MEDIA QUERY  */

@media screen and (min-width: 1200px){
    /* TREATMENT HOVER EFFECT */
  .inner-treatment-wrap .treatbox:hover .image-block{ 
    border-color: var(--purple-color);
  }
  .inner-treatment-wrap .treatbox:hover .image-block > img{
    opacity: 0.2;
  }
  .inner-treatment-wrap .treatbox:hover .treat-overlay {
    transform:translate(20px, -150%);
  }

}


@media screen and (max-width: 1199.99px){
    .more-information-wrap{padding: 30px;margin-top: 40px;}
    .treatment-wrapper.inner-treatment-wrap {gap: 30px 10px;}
    .inner-treatment-wrap .treat-overlay{padding: 15px 0 0 0;}
    .dentistry-wrap{margin-top: 40px;}
    .dentistry-wrap .title-md{margin-bottom: 40px;}
    .technologiespg .inpage{padding: 40px 0;}
    .technologiespg .inpage .container + .wrapper {
		margin: 40px 0 0;
	}
}

@media screen and (max-width: 991.99px){
    .more-information-wrap, .infobox {padding: 20px;}
    .treatment-wrapper.inner-treatment-wrap {gap: 15px 10px;}
    .inner-treatment-wrap .treat-overlay .head-xs{min-height: 36px;}
    .inner-treatment-wrap .treatbox .image-block{
    	align-items: inherit;
    }
}
@media screen and (max-width: 767.99px){
}
@media screen and (max-width: 575.99px){
    .more-information-wrap {padding: 20px 10px;}
    .inner-treatment-wrap .treat-overlay{max-width: 100%;}
}